glab(1)

NAME
glab-cluster-agent-token - Manage GitLab Agents for Kubernetes tokens.

SYNOPSIS
glab cluster agent token [flags]

DESCRIPTION
Manage GitLab Agents for Kubernetes tokens.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-cluster-agent(1), glab-cluster-agent-token-list(1), glab-cluster-agent-token-revoke(1)